<br/>   <br/>

<app-user-search></app-user-search>

<br/>   <br/>
<table>
  <tr>
    <th>ID</th>
    <th>Name</th>
    <th>Location</th>
    <th>Gender</th>
    <th>Password</th>
    <th>Action</th>
  </tr>
  <tr *ngFor="let d of info">
    <td>{{d.id}}</td>
    <td>{{d.name}}</td>
    <td>{{d.location}}</td>
    <td>{{d.gender}}</td>
    <td>{{d.password}}</td>
    <td><button class= "btn btn-default" (click)="delete(d)">Delete</button>&nbsp; <a routerLink = "/users/detail/{{d.id}}" class= " btn btn-info">Update</a></td>
  </tr>
</table>

  <br/>

<div align= "center">
<button class = "btn btn-primary"  routerLink="/users/signup" >New User ?</button>
</div>
<router-outlet></router-outlet>


